## Comment (sql_comment)

A comment (sql_comment) can be included for every SQL statement.

### Syntax

<sql_comment> ::= /*<sql_comment_text>*/ | --<sql_comment_text>

<sql_comment_text> ::= <! <comment_text> !>

### Explanation

You can enter any comment text you wish.

When using the syntax rule --<sql_comment_text> for a row, all characters entered in the row after -- are regarded as comments.

CREATE TABLE person (cno FIXED(4), first name CHAR(7), last name CHAR(7), account FIXED(7,2)) /*create table person*/